	#jsddm
	{	margin: 0;
		padding: 0;
		// list-style: none;
	}
	
	#jsddm li
	{	float: left;
		list-style: none;		
		font: 11px Tahoma, Arial;
		// display: inline;
	}

	#jsddm li a
	{	display: block;
		// background: #000000;
		background: #706C6B;
		// padding: 5px 12px;
		padding: 5px 8px;
		text-decoration: none;
		font-weight: bold;
		border-right: 1px solid white;
		/*width: 80px;*/
		color: #EAFFED;
		white-space: nowrap}

	#jsddm li a:hover
	{	background: #736F6E}
		
	#jsddm li ul
	{	margin: 0;
		padding: 0;
		position: absolute;
		visibility: hidden;
		border-top: 1px solid white}
	
	#jsddm li ul li
	{	float: none;
		display: inline}
	
	#jsddm li ul li a
	{	width: auto;
		// background: #000000;
		background: #706C6B;
		}
	
	#jsddm li ul li a:hover
	{	background: #706C6B;}
	
	

